{{#if authorization.features.engines.risk}}
    {{#link-to 'risk-assessments' tagName="li"}}
      {{link-to 'Risk Assessment' 'risk-assessments' bubbles=false}}
    {{/link-to}}
  {{else}}
    <li>
      {{#link-to-aptible app="compliance" path="risk"}}
        Risk Assessment
      {{/link-to-aptible}}
    </li>
  {{/if}}